﻿/* dark blue */
/* dark blue */
/* purple */
/* light gray */
/* light gray */
/* light gray */
/* light gray */
/* light gray */
/* gray */
* {
  outline: none; }

html {
  opacity: 1;
  transition: opacity .15s; }
  html.loading {
    opacity: 0;
    transition: opacity 0s; }

html,
body {
  height: 100%; }

body {
  font-family: "Open Sans", sans-serif;
  color: #05325c;
  padding-top: 95px;
  overflow-y: scroll; }

img,
iframe {
  max-width: 100%; }

img {
  max-height: 100%;
  height: auto !important; }

iframe[data-src] {
  display: none; }

hr {
  margin: 2em 0;
  border-top: 1px solid rgba(5, 50, 92, 0.075); }

/*
a[href='#'] {
	cursor: default;
	text-decoration: none;
}
*/
a:focus {
  outline: none;
  outline-offset: 0; }

button,
.button,
button:focus,
.button:focus,
button:active,
.button:active,
button:hover,
.button:hover {
  display: inline-block;
  border: solid 1px #c0ccd6;
  background: #f6f7fa;
  color: #05325c;
  padding: 6px 15px;
  font-size: 13px;
  font-weight: 600;
  text-decoration: none; }

.col-centered {
  float: none;
  margin-left: auto;
  margin-right: auto; }

.visible-xl-block {
  display: none; }

.text-centered {
  text-align: center; }

::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #05325c !important;
  text-overflow: ellipsis;
  font-style: italic; }

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #05325c !important;
  text-overflow: ellipsis;
  font-style: italic;
  opacity: 1; }

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #05325c !important;
  text-overflow: ellipsis;
  font-style: italic;
  opacity: 1; }

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #05325c !important;
  text-overflow: ellipsis;
  font-style: italic; }

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 95px;
  background: #fff;
  border-bottom: solid 1px #c0ccd6;
  z-index: 1000; }
  header .logo {
    display: block;
    margin: 15px 17px;
    height: calc(100% - 30px); }
    header .logo img {
      min-width: 245px; }
  header .site-menu {
    right: 0;
    top: 95px;
    z-index: 999;
    background: #eeeff2;
    transition: right 0.5s ease;
    display: table;
    width: 280px;
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
    bottom: 0;
    border-bottom: solid 3px #b84e96;
    /* specific to 'Algemeen' */ }
    header .site-menu.collapsed {
      right: -280px; }
    header .site-menu li {
      display: table-cell;
      position: relative; }
      header .site-menu li a {
        display: block;
        padding: 8px 0;
        text-align: center;
        font-size: 13px;
        color: #05325c; }
        header .site-menu li a:hover {
          text-decoration: none; }
      header .site-menu li:first-child a {
        /* specific to 'Algemeen' */
        background: #b84e96;
        color: #fff; }
      header .site-menu li:last-child {
        width: 75px;
        min-height: 34px; }
        header .site-menu li:last-child a {
          position: absolute;
          bottom: -17px;
          right: 0;
          padding: 0 0 0 17px;
          width: 100%;
          max-height: 58px; }
          header .site-menu li:last-child a img {
            pointer-events: none;
            position: relative;
            bottom: 17px; }
        header .site-menu li:last-child:before {
          content: '';
          border-left: solid 1px #c0ccd6;
          position: absolute;
          left: 0px;
          bottom: 0;
          height: 100%; }
  header .nav-toggle {
    position: absolute;
    top: 22px;
    right: 20px;
    padding: 9px 10px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    font-size: 11px;
    font-weight: 600;
    cursor: pointer; }
    header .nav-toggle .icon-bar {
      display: block;
      border-radius: 1px;
      transition: 300ms ease-in-out;
      background-color: #05325c;
      position: relative;
      width: 34px;
      height: 3px;
      margin-bottom: 5px; }
    header .nav-toggle .icon-bar:first-child {
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg);
      top: 8px; }
    header .nav-toggle .icon-bar:nth-child(2) {
      opacity: 0; }
    header .nav-toggle .icon-bar:last-child {
      -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      transform: rotate(-45deg);
      top: -8px;
      margin-bottom: 3px; }
    header .nav-toggle.collapsed .icon-bar {
      -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
      top: 0;
      opacity: 1; }
  header .search {
    position: absolute;
    top: 17px;
    right: calc(4% + 60px);
    height: 57px;
    width: 54px;
    padding: 0;
    background: transparent url(/content/lig/img/zoekicoon-lg.png) no-repeat center;
    text-indent: -9999px; }

nav {
  position: fixed;
  top: 95px;
  bottom: 0;
  width: 280px;
  background: #eeeff2;
  z-index: 998;
  right: 0;
  opacity: 1;
  transition: right 0.5s ease; }
  nav .ss-wrapper {
    overflow: hidden;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
    float: left; }
  nav .ss-content {
    height: 100%;
    position: relative;
    box-sizing: border-box;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    margin-right: -18px; }
  nav .ss-scroll {
    position: relative;
    background: rgba(0, 0, 0, 0.1);
    width: 5px;
    border-radius: 4px;
    top: 0;
    z-index: 2;
    cursor: pointer;
    opacity: 0;
    transition: opacity 0.25s linear; }
  nav .ss-hidden,
  nav .ss-keephidden {
    display: none; }
  nav.ss-container:hover .ss-scroll {
    opacity: 1; }
  nav .ss-grabbed {
    -o-user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none; }
  nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    transition: max-height 0.5s ease; }
  nav .menu {
    min-height: 100%;
    margin-bottom: -100px;
    width: 280px;
    padding: 57px 0 20px;
    margin-left: 0; }
    nav .menu:after {
      content: '';
      display: block; }
    nav .menu a {
      position: relative;
      display: block;
      font-size: 13px;
      padding: 5px 40px 5px 25px; }
      nav .menu a:after {
        content: '';
        display: block;
        width: 6px;
        height: 6px;
        position: absolute;
        border: solid 1px #1c407a;
        border-bottom: none;
        border-left: none;
        top: 50%;
        margin-top: -3px;
        right: 26px;
        transition: all 0.25s ease;
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg); }
      nav .menu a.collapsed[href='#']:after {
        margin-top: -4px;
        -ms-transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg); }
      nav .menu a.uncollapsed[href='#']:after {
        margin-top: -2px;
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg); }
      nav .menu a.active {
        background: rgba(0, 0, 0, 0.05); }
        nav .menu a.active:after {
          border-width: 2px;
          transition: all 0.25s ease;
          -ms-transform: rotate(45deg);
          -webkit-transform: rotate(45deg);
          transform: rotate(45deg); }
    nav .menu a,
    nav .menu a:hover,
    nav .menu a:focus,
    nav .menu a:active {
      color: #05325c;
      text-decoration: none; }
    nav .menu a.hover,
    nav .menu a.active.hover[href='#'],
    nav .menu a.collapsed.hover[href='#'],
    nav .menu a.uncollapsed.hover[href='#'] {
      background: rgba(0, 0, 0, 0.075);
      cursor: pointer; }
    nav .menu a.collapsed[href='#']:after,
    nav .menu a.collapsed.hover[href='#']:after,
    nav .menu a.uncollapsed[href='#']:after,
    nav .menu a.uncollapsed.hover[href='#']:after {
      display: block; }
    nav .menu a[href='#'],
    nav .menu a.hover[href='#'] {
      background: none;
      cursor: default; }
      nav .menu a[href='#']:after,
      nav .menu a.hover[href='#']:after {
        display: none; }
    nav .menu a.collapsed + ul {
      max-height: 0 !important; }
    nav .menu > li > a {
      font-size: 15px;
      text-transform: uppercase;
      font-weight: 600; }
    nav .menu > li > ul {
      margin-left: 0; }
      nav .menu > li > ul:after {
        content: '';
        display: block;
        width: 100%;
        height: 20px; }
      nav .menu > li > ul > li > a {
        font-weight: 600; }
      nav .menu > li > ul > li > a,
      nav .menu > li > ul > li > a:hover,
      nav .menu > li > ul > li > a:focus,
      nav .menu > li > ul > li > a:active {
        color: #b84e96; }
      nav .menu > li > ul > li ul:after {
        content: '';
        display: block;
        width: 100%;
        height: 10px; }
      nav .menu > li > ul > li > ul > li > a {
        padding-left: 40px; }
      nav .menu > li > ul > li > ul > li > ul > li > a {
        padding-left: 55px;
        font-style: italic; }
  nav .social,
  nav .menu:after {
    height: 100px; }
  nav .social {
    padding: 15px 25px 0;
    width: 280px; }
    nav .social h6 {
      text-transform: uppercase;
      font-size: 11px;
      font-weight: 700;
      border-bottom: solid 1px #05325c;
      padding-bottom: 3px;
      margin-top: 0; }
    nav .social li {
      display: block;
      float: left;
      margin-right: 10px; }
  nav.collapsed {
    right: -280px; }

main {
  min-height: 100%;
  margin-bottom: -44px; }
  main > .content > .container {
    position: relative; }
  main > .content .fbbutton {
    position: absolute;
    right: 20px;
    top: 15px;
    z-index: 2; }
  main:after {
    content: '';
    display: block; }
  main h1, main h2, main h3, main h4, main h5, main h6 {
    line-height: 1.3;
    color: #05325c; }
    main h1:first-child, main h2:first-child, main h3:first-child, main h4:first-child, main h5:first-child, main h6:first-child {
      margin-top: 0; }
  main h1,
  main .h1 {
    font-size: 24px;
    font-weight: 700; }
  main h2,
  main .h2 {
    font-size: 18px;
    font-weight: 600; }
  main h3,
  main .h3 {
    font-size: 14px;
    font-weight: 700; }
  main p {
    margin-bottom: 1em; }
  main a {
    color: #b84e96;
    text-decoration: underline; }
  main ul,
  main ol {
    padding-left: 1.5em;
    margin-bottom: 1.5em; }
    main ul li,
    main ol li {
      margin-bottom: .5em;
      /*&:last-child
            {
                margin-bottom: 0;
            }*/ }
  main .intro {
    font-weight: 600; }
  main .accordion {
    margin: 2em 0 3em; }
    main .accordion .ui-accordion-header,
    main .accordion .ui-accordion-content {
      padding: 8px 12px; }
    main .accordion .ui-accordion-header {
      cursor: pointer;
      position: relative;
      margin: 0;
      padding-right: 30px; }
      main .accordion .ui-accordion-header:after, main .accordion .ui-accordion-header:before {
        content: '';
        position: absolute;
        right: 15px;
        top: 50%;
        width: 10px;
        height: 2px;
        background: #05325c; }
      main .accordion .ui-accordion-header:before {
        transform: rotate(90deg);
        transition: transform 0.5s ease; }
      main .accordion .ui-accordion-header.ui-accordion-header-active:before {
        transform: rotate(180deg); }
      main .accordion .ui-accordion-header:nth-of-type(odd) {
        background: rgba(5, 50, 92, 0.1);
        /*$line-color;*/
        /* line-color == rgba($primary-color, .25);*/ }
    main .accordion .ui-accordion-content {
      border: solid 1px #e6eaee;
      /*rgba($primary-color, .1);*/
      border-left: none;
      border-right: none; }
  main.show-search-results .content {
    opacity: 0;
    height: 0;
    overflow: hidden; }
  main.show-search-results .search-results {
    opacity: 1;
    height: auto;
    overflow: visible; }
    main.show-search-results .search-results .includeNews {
      font-weight: normal;
      margin-bottom: 20px; }
  main .cover {
    width: 100%;
    height: 20vh;
    min-height: 100px;
    max-height: 300px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; }
  main .search:first-child {
    padding-top: 46px;
    /* in case there is no cover, so search is the first child of main */ }
  main .search:before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: linear-gradient(to left, #fff 0%, #fff 2%, #c0ccd6 8%, #c0ccd6 92%, #fff 98%, #fff 100%); }
  main .search .search-input {
    position: relative;
    margin-top: -23px;
    overflow: hidden; }
    main .search .search-input:before, main .search .search-input:after {
      content: '';
      position: absolute;
      width: 45px;
      height: 45px;
      border-radius: 45px;
      border: solid 1px transparent;
      border-left: solid 1px #c0ccd6;
      transform: rotate(-45deg);
      bottom: 0; }
    main .search .search-input:before {
      left: 0; }
    main .search .search-input:after {
      transform: rotate(-135deg);
      right: 0; }
    main .search .search-input input {
      border: none;
      border: solid 1px transparent;
      border-bottom-color: #c0ccd6;
      z-index: 2;
      width: 100%;
      padding: 0 65px 0 25px;
      background: #f3f4f7;
      height: 45px;
      border-radius: 45px;
      font-weight: 600;
      font-size: 18px; }
    main .search .search-input button {
      position: absolute;
      right: 10px;
      top: 0;
      height: 45px;
      width: 45px;
      border: none;
      background: transparent url(/content/lig/img/zoekicoon.png) no-repeat center;
      text-indent: -9999px;
      z-index: 10; }
  main .search-results {
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition: opacity 0.5s ease; }
    main .search-results .col-xs-12 {
      margin: 15px 0 25px; }
    main .search-results hr:first-of-type {
      margin-top: 0;
      clear: both;
      border-top: solid 1px #c0ccd6; }
    main .search-results .close-search-results {
      position: relative;
      padding-right: 25px;
      float: right;
      font-weight: 600;
      cursor: pointer;
      margin-bottom: 13px; }
      main .search-results .close-search-results:before, main .search-results .close-search-results:after {
        content: '';
        display: block;
        position: absolute;
        right: 0;
        top: 9px;
        width: 19px;
        border-bottom: solid 2px #05325c;
        transform: rotate(45deg); }
      main .search-results .close-search-results:after {
        transform: rotate(-45deg); }
    main .search-results .keyword-matches {
      padding: 0;
      list-style: none;
      overflow: hidden;
      margin-bottom: 5px; }
      main .search-results .keyword-matches li {
        float: left;
        margin-right: 30px;
        margin-bottom: 8px; }
    main .search-results a {
      text-decoration: none;
      color: #05325c; }
      main .search-results a:hover {
        color: #b84e96; }
    main .search-results h2 {
      color: #b84e96; }
  main .content {
    opacity: 1;
    transition: opacity 0.5s ease; }

.breadcrumb {
  padding: 0;
  margin: 20px 0 0;
  list-style: none;
  background-color: transparent;
  font-size: 11px;
  color: #7f8d9b; }
  .breadcrumb li a {
    color: #7f8d9b; }
  .breadcrumb li:last-child a {
    color: #b84e96; }
  .breadcrumb > li + li:before {
    content: '';
    display: inline-block;
    width: 4px;
    height: 4px;
    padding: 0;
    border: solid 1px #7f8d9b;
    border-bottom: none;
    border-left: none;
    vertical-align: middle;
    margin: 0 7px 0 3px;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }

ul.link-list {
  list-style: none;
  padding-left: 15px; }
  ul.link-list li a {
    position: relative;
    text-decoration: none; }
    ul.link-list li a:after {
      content: '';
      display: block;
      width: 6px;
      height: 6px;
      position: absolute;
      border: solid 1px #05325c;
      border-bottom: none;
      border-left: none;
      top: 50%;
      margin-top: -3px;
      left: -15px;
      -ms-transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg); }

.select-animals button {
  position: relative;
  width: 100%;
  text-align: left;
  background: #fff; }
  .select-animals button:after {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    position: absolute;
    border: solid 1px #1c407a;
    border-bottom: none;
    border-left: none;
    top: 50%;
    margin-top: -3px;
    right: 16px;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg); }

.animal-groups-wrap .filter-input {
  position: relative;
  margin-bottom: 6px;
  clear: both; }
  .animal-groups-wrap .filter-input input {
    border: none;
    width: 100%;
    height: 32px;
    margin-right: 7px;
    padding: 0 10px;
    background: #f3f4f7; }
  .animal-groups-wrap .filter-input button {
    position: absolute;
    right: 5px;
    top: 0;
    height: 32px;
    width: 32px;
    border: none;
    background: transparent url(/content/lig/img/zoekicoon.png) no-repeat center;
    text-indent: -9999px;
    z-index: 10; }

.animal-groups-wrap > p {
  font-style: italic;
  margin: 1em 0; }

.animal-groups-wrap .animal-groups {
  list-style: none;
  padding: 0;
  margin: 0; }
  .animal-groups-wrap .animal-groups aside {
    display: none; }
  .animal-groups-wrap .animal-groups a {
    position: relative;
    padding: 6px 0;
    display: block; }
    .animal-groups-wrap .animal-groups a img {
      display: inline-block;
      width: 100%;
      border: solid 1px #c0ccd6; }
    .animal-groups-wrap .animal-groups a span {
      display: block;
      font-size: 14px;
      font-weight: 600; }
  .animal-groups-wrap .animal-groups a,
  .animal-groups-wrap .animal-groups a:hover,
  .animal-groups-wrap .animal-groups a:focus,
  .animal-groups-wrap .animal-groups a:active {
    color: #05325c;
    text-decoration: none; }

.download-leaflet {
  position: relative;
  display: block;
  border: solid 1px #c0ccd6;
  border-left: none;
  border-right: none;
  color: #05325c;
  margin: 1em 0 2em;
  padding: 8px 0 8px 56px;
  font-weight: 600; }
  .download-leaflet:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -22px;
    width: 44px;
    height: 44px;
    background: #b84e96 url("/content/lig/img/download-icon.png") no-repeat center; }
  .download-leaflet span {
    display: block;
    color: #b84e96; }

.download-leaflet,
.download-leaflet:hover,
.download-leaflet:focus,
.download-leaflet:active {
  text-decoration: none; }

.page,
.sidebar {
  margin-top: 40px;
  margin-bottom: 20px;
  -moz-user-select: none;
  -webkit-user-select: none; }
  .page .newsletter,
  .sidebar .newsletter {
    position: relative;
    margin: 30px auto 20px;
    padding: 20px;
    max-width: 360px; }
    .page .newsletter .social,
    .sidebar .newsletter .social {
      position: absolute;
      bottom: -21px;
      left: 0;
      right: 0;
      list-style: none;
      padding: 0;
      margin: 0;
      text-align: center; }
      .page .newsletter .social li,
      .sidebar .newsletter .social li {
        margin: 0 4px;
        display: inline-block;
        border: solid 4px #fff;
        border-radius: 30px;
        background: #fff; }
  .page .responsive-banner,
  .sidebar .responsive-banner {
    display: block;
    position: relative;
    min-height: 150px;
    width: 100%;
    text-decoration: none;
    max-width: 290px;
    margin: 0 auto; }
    .page .responsive-banner span,
    .sidebar .responsive-banner span {
      display: block;
      text-align: left; }
      .page .responsive-banner span.text,
      .sidebar .responsive-banner span.text {
        position: relative;
        padding: 5px 15px 15px;
        border: solid 1px #c0ccd6; }
        .page .responsive-banner span.text:before, .page .responsive-banner span.text:after,
        .sidebar .responsive-banner span.text:before,
        .sidebar .responsive-banner span.text:after {
          content: '';
          position: absolute;
          top: -1px;
          background: #fff;
          left: 15px;
          width: calc(100% - 30px);
          height: 1px;
          z-index: 10; }
        .page .responsive-banner span.text:after,
        .sidebar .responsive-banner span.text:after {
          top: auto;
          bottom: -1px; }
      .page .responsive-banner span.header,
      .sidebar .responsive-banner span.header {
        font-size: 36px;
        font-weight: 700;
        font-style: italic;
        color: #05325c; }
      .page .responsive-banner span.subheader,
      .sidebar .responsive-banner span.subheader {
        font-size: 17px;
        font-weight: 600;
        color: #b84e96; }
      .page .responsive-banner span.button,
      .sidebar .responsive-banner span.button {
        display: inline-block;
        margin-top: 10px; }
      .page .responsive-banner span.image,
      .sidebar .responsive-banner span.image {
        position: relative;
        /*min-height: 160px;*/
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        border: solid 1px #c0ccd6;
        margin-bottom: 10px;
        max-width: 288px;
        min-height: 120px; }

.page.intro h1 {
  font-size: 27px;
  color: #b84e96; }

.page.intro p {
  font-size: 15px;
  font-weight: 600; }

.page .news-header {
  color: #b84e96; }

.page .hr-button {
  outline: solid 15px #fff;
  margin: 12px 0; }
  .page .hr-button:before {
    content: '';
    display: block;
    position: absolute;
    right: 15px;
    left: 15px;
    border-top: solid 1px #c0ccd6;
    height: 1px;
    z-index: -1;
    margin-top: 9px; }

.page .responsive-banner {
  max-width: 290px; }

.sidebar .view-list ul,
.sidebar .website-list ul,
.sidebar .play-list ul {
  list-style: none;
  padding: 0;
  margin: 0; }
  .sidebar .view-list ul li,
  .sidebar .website-list ul li,
  .sidebar .play-list ul li {
    position: relative;
    margin: 0;
    font-weight: 600; }
    .sidebar .view-list ul li a,
    .sidebar .website-list ul li a,
    .sidebar .play-list ul li a {
      display: block;
      margin-top: 2px;
      padding: 11px 35px 11px 11px;
      border-bottom: 1px solid rgba(5, 50, 92, 0.075);
      color: #05325c; }
      .sidebar .view-list ul li a:hover, .sidebar .view-list ul li a:focus,
      .sidebar .website-list ul li a:hover,
      .sidebar .website-list ul li a:focus,
      .sidebar .play-list ul li a:hover,
      .sidebar .play-list ul li a:focus {
        text-decoration: none;
        color: #05325c; }
        .sidebar .view-list ul li a:hover:after, .sidebar .view-list ul li a:focus:after,
        .sidebar .website-list ul li a:hover:after,
        .sidebar .website-list ul li a:focus:after,
        .sidebar .play-list ul li a:hover:after,
        .sidebar .play-list ul li a:focus:after {
          border-color: #05325c; }
    .sidebar .view-list ul li:last-child,
    .sidebar .website-list ul li:last-child,
    .sidebar .play-list ul li:last-child {
      margin: 0; }

.sidebar .view-list,
.sidebar .website-list,
.sidebar .play-list,
.sidebar .responsive-banner,
.sidebar .button-banner {
  margin-bottom: 3em; }

.sidebar .view-list ul li,
.sidebar .website-list ul li,
.sidebar .play-list ul li {
  margin: 0; }
  .sidebar .view-list ul li a,
  .sidebar .website-list ul li a,
  .sidebar .play-list ul li a {
    border: none;
    padding-left: 40px;
    text-decoration: none; }
    .sidebar .view-list ul li a:after,
    .sidebar .website-list ul li a:after,
    .sidebar .play-list ul li a:after {
      margin-top: -3px; }
    .sidebar .view-list ul li a:before,
    .sidebar .website-list ul li a:before,
    .sidebar .play-list ul li a:before {
      content: '';
      display: block;
      position: absolute;
      top: 50%;
      margin-top: -12px;
      left: 10px;
      width: 24px;
      height: 24px;
      background-repeat: no-repeat;
      background-position: center;
      right: 18px; }

.sidebar .view-list a:after {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  position: absolute;
  border: solid 1px #05325c;
  border-bottom: none;
  border-left: none;
  top: 50%;
  margin-top: -6px;
  right: 18px;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg); }

.sidebar .view-list a:before {
  background-image: url("/content/lig/img/bekijk-icoon.png"); }

.sidebar .view-list li:nth-child(odd),
.sidebar .play-list li:nth-child(odd) {
  /*background: rgba($primary-color, .1);*/ }

.sidebar .website-list ul li a {
  padding: 5px 5px 5px 28px; }
  .sidebar .website-list ul li a:before {
    background-image: url("/content/lig/img/website-icon.png");
    left: 0; }

.sidebar .play-list ul li a {
  padding: 8px 8px 8px 40px; }
  .sidebar .play-list ul li a:before {
    background-image: url("/content/lig/img/play-icon.png"); }

.button-banner,
.button-banner:hover,
.button-banner:active,
.button-banner:focus {
  color: #05325c;
  text-decoration: none; }

.button-banner {
  display: block;
  background: #f3f4f7;
  border: solid 1px #c0ccd6;
  text-align: center;
  margin-bottom: 20px;
  width: 100%;
  max-width: 290px;
  margin: 0 auto; }
  .button-banner img {
    display: block;
    width: 100%;
    /*height: 200px;*/
    /*padding: 10px 20px;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		font-size: 21px;
		font-weight: 600;
		
		font-size: 0;*/ }
  .button-banner .button {
    margin: 10px 20px;
    color: #b84e96; }

.animals-slider-wrap {
  position: relative;
  overflow: hidden;
  padding-bottom: 40px;
  min-height: 200px;
  margin: 40px auto 0;
  touch-action: none;
  opacity: 0;
  -webkit-transition: opacity .5s ease-in-out;
  -moz-transition: opacity .5 ease-in-out;
  -ms-transition: opacity .5s ease-in-out;
  -o-transition: opacity .5s ease-in-out;
  transition: opacity .5s ease-in-out; }
  .animals-slider-wrap.initialized {
    opacity: 1; }

.animals-slider {
  vertical-align: top;
  list-style: none;
  padding: 0;
  margin: 0;
  white-space: nowrap;
  text-align: center;
  position: absolute;
  z-index: 1;
  -webkit-tap-highlight-color: transparent;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -o-text-size-adjust: none;
  text-size-adjust: none; }
  .animals-slider li {
    display: inline-block; }
    .animals-slider li a {
      margin: 0 10px;
      position: relative;
      display: block;
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      width: 120px;
      height: 120px;
      border-radius: 50%;
      color: #05325c;
      font-weight: 600;
      font-size: 13px; }
      .animals-slider li a span {
        position: absolute;
        top: 0;
        left: -10px;
        right: -10px;
        padding-top: calc(100% + 5px);
        white-space: normal;
        text-align: center; }

.newsletter {
  background: #f3f4f7;
  margin: 30px 0px 20px; }
  .newsletter h2 {
    font-size: 21px; }
  .newsletter p {
    font-size: 12px; }
  .newsletter form {
    margin: 25px 0; }
  .newsletter input {
    border: none;
    height: 32px;
    margin-right: 7px;
    width: 400px;
    padding: 0 10px;
    max-width: calc(100% - 100px); }
  .newsletter #message p {
    padding-top: 20px; }
  .newsletter .container h2 {
    font-size: 21px; }

footer,
main:after {
  min-height: 44px; }

footer .footer-disclaimer {
  background: #05325c;
  color: #fff;
  padding: 10px 0;
  line-height: 24px;
  font-size: 13px; }
  footer .footer-disclaimer a,
  footer .footer-disclaimer a:hover,
  footer .footer-disclaimer a:focus {
    color: #fff; }
  footer .footer-disclaimer .rights-reserved {
    display: none; }
  footer .footer-disclaimer .disclaimer {
    margin-left: 5%;
    font-weight: 600; }
  footer .footer-disclaimer .social {
    float: right; }
    footer .footer-disclaimer .social a {
      display: inline-block;
      margin-left: 3px; }
      footer .footer-disclaimer .social a img {
        vertical-align: top; }
    footer .footer-disclaimer .social span {
      display: none;
      font-weight: 600;
      margin-right: 3px; }

main .search-results h2 {
  margin-top: 20px; }
  main .search-results h2 a {
    color: inherit;
    margin-bottom: 0; }

.ezsearch-result p.path {
  margin-bottom: 0.3em;
  font-size: .8em; }
  .ezsearch-result p.path span:after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    border: solid 1px #1c407a;
    border-bottom: none;
    border-left: none;
    transition: all 0.25s ease;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    margin: 0px 3px 0 3px; }
  .ezsearch-result p.path span:last-child:after {
    content: none; }

table.form td {
  padding: 5px 25px 5px 0;
  vertical-align: top; }
  table.form td input[type="text"] {
    width: 250px; }
  table.form td textarea {
    width: 400px;
    height: 200px; }

table.form td:first-child {
  width: 200px;
  padding-top: 8px; }

table.form label {
  font-weight: normal; }

table.form #mailError {
  padding-left: 5px;
  color: #d06262; }

.page table:not(.form) td {
  border: 1px solid #E9E9E9;
  padding: 5px; }

.pagination {
  width: 100%; }
  .pagination span {
    display: block;
    position: relative; }
    .pagination span:after {
      content: '';
      display: block;
      width: 6px;
      height: 6px;
      position: absolute;
      border: solid 1px #1c407a;
      border-bottom: none;
      border-left: none;
      top: 50%;
      margin-top: -3px; }
    .pagination span.prev {
      float: left; }
      .pagination span.prev:after {
        transition: all 0.25s ease;
        -ms-transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        transform: rotate(-135deg);
        left: -10px; }
    .pagination span.next {
      float: right; }
      .pagination span.next:after {
        transition: all 0.25s ease;
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        right: -10px; }
  .pagination div.pages {
    text-align: center; }
    .pagination div.pages a {
      padding: 0 2px; }
      .pagination div.pages a.active {
        font-weight: bold; }

.mobileonly {
  display: none; }

.collection-item div {
  float: left; }

.collection-item .content {
  margin-left: 10px; }

.collection-item .image {
  width: 200px; }

p.sub {
  font-size: .8em;
  margin-bottom: 0; }

.news h2 a {
  text-decoration: none; }

#page_news_article .page {
  -moz-user-select: initial;
  -webkit-user-select: initial; }

input::-ms-clear {
  display: none; }

input#submitbutton[disabled='disabled'] {
  opacity: .5; }

#page_embed .huisdierentest {
  margin: 0; }
  #page_embed .huisdierentest > iframe {
    display: block;
    height: calc(100vh - 139px);
    width: 100%; }

#page-steps h1.title {
  font-size: 28px; }

#page-steps .h1.subtitle {
  color: #b84e96;
  margin-top: -5px;
  margin-bottom: 1em; }

#page-steps .h1.blocktitle {
  padding: 10px;
  background: rgba(5, 50, 92, 0.1);
  text-align: center;
  text-transform: uppercase;
  margin: 1em 0; }

#page-steps .h2.subtitle {
  color: #b84e96;
  margin-top: -5px; }

#page-steps .button-arrow {
  background: #b84e96;
  padding: 12px 30px;
  border-radius: 4px;
  margin: .5em 0 1em;
  color: #fff;
  display: inline-block;
  text-decoration: none;
  transition: background .15s ease; }

#page-steps .button-arrow:focus,
#page-steps .button-arrow:hover {
  text-decoration: none;
  background: #a84388;
  color: #fff; }

#page-steps .button-arrow::after {
  content: '';
  position: relative;
  display: inline-block;
  left: 10px;
  width: 0;
  height: 0;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent transparent #ffffff; }

#page-steps .button-arrow.secondary {
  background: #05325c;
  padding: 6px 20px; }

#page-steps .button-arrow.secondary:focus,
#page-steps .button-arrow.secondary:hover {
  background: #063f74; }

#page-steps .paw-steps {
  margin: 0 0 2em 30%; }

#page-steps .paw-steps img {
  width: 120px; }

#page_calendar .page h1:first-child {
  display: none; }

#page_calendar .page hr {
  border-top: dashed 2px; }

#page_calendar .pageHeader {
  margin-bottom: 2em; }

#page_calendar .pageIndexWrap {
  display: none; }
  #page_calendar .pageIndexWrap h2 > span {
    color: #b84e96; }
  #page_calendar .pageIndexWrap .pageIndex {
    list-style: none;
    margin-left: 0;
    padding-left: 0; }
    #page_calendar .pageIndexWrap .pageIndex li {
      position: relative;
      padding-left: 18px; }
      #page_calendar .pageIndexWrap .pageIndex li a {
        text-decoration: none; }
    #page_calendar .pageIndexWrap .pageIndex li::before {
      content: '>';
      position: absolute;
      left: 0; }

#page_calendar .weekNav {
  margin: 2em 0;
  text-align: center; }
  #page_calendar .weekNav h6 {
    margin-bottom: 5px;
    font-weight: 600; }
  #page_calendar .weekNav a,
  #page_calendar .weekNav span {
    display: inline-block;
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    border-radius: 999px;
    margin: 0 1px;
    color: #fff;
    font-weight: 700;
    font-size: 16px; }
  #page_calendar .weekNav a {
    background: #05325c;
    text-decoration: none; }
  #page_calendar .weekNav span {
    background: #c0ccd6; }
  #page_calendar .weekNav .current {
    background: #b84e96; }

.block-dark {
  padding: 20px;
  background-color: #f3f3f5; }
